<#ibizinclude>VIEW_CAPTION.ftl</#ibizinclude>
 
<#if view.getOpenMode() != 'POPUPMODAL'>
<#if toolbar??>
<div *ngIf="$isShowToolBar" class="ibiz-navigation-toolbar" [ngClass]="{'full_content_toolbar': !$ibizAppService.getFullScreen()}">
    ${toolbar.code}
</div>
</#if>
</#if>

<div nz-row [nzGutter]="24" [ngClass]="{'ibiz-modal-view': isModal()}">
    <div nz-col [nzMd]="24">
        <nz-card [nzBordered]="false">

            <#if view.getOpenMode() == 'POPUPMODAL'>
            <#if view.isShowCaptionBar() || view.isShowDataInfoBar() || toolbar??>
            <ng-template #title>
                <#if view.isShowCaptionBar()><span>${view.getCaption()}：</span></#if>
                <#if view.isShowDataInfoBar()><span>{{$dataInfo}}&nbsp;&nbsp;</span></#if>
                <#if toolbar??>
                <div *ngIf="$isShowToolBar" class="ibiz-modalview-toolbar">
                    ${toolbar.code}
                </div>
                </#if>
            </ng-template>
            </#if>
            </#if>

            <#if form??>
            ${form.code}
            </#if>

        </nz-card>
    </div>
</div>