<#ibiztemplate>
PUBOBJ=Angular.PSAngularAppCreateAppBat
TARGET=PSSYSAPP
</#ibiztemplate>
// 是否本地开发或者uac统一认证登陆
export const IBizEnvironment = {
    LocalDeve: false,   //  是否本地开发
    UacAuth: false,   // 是否启用UAC认证 
    BaseUrl: '${app.getPKGCodeName()}',   // 应用基础路径
    RemoteLogin: '/api/login',    //  远程登录地址，本地开发调试使用
    isEditableHeaderMenu: false,   // 是否可编辑头部菜单栏
    HeaderMenuDataUrl: '',   // 头部菜单栏请求数据路径
    formItemPrivTag: <#if app.getPSApplicationUI().isOutputFormItemUpdatePrivTag()??>${app.getPSApplicationUI().isOutputFormItemUpdatePrivTag()?c}<#else>flase</#if>,   // 表单项权限标记(true or false)
    formItemNoPrivDisplayMode: ${app.getPSApplicationUI().getFormItemNoPrivDisplayMode()},  // 表单项无权限显示模式(1: 显示空、*或内容, 2: 隐藏)
    <#if sys.getPSSFId() == "DOTNETCORE">
    LoginRedirect: '/ibizutil/login.html',  // session失效后后台登陆重定向 .NET 版
    AppLogin: '/ibizutil/login.do',  // 登陆地址，session、权限等管理 .NET 版
    Logout: '/ibizutil/logout',  // 退出登录，注销session .NET 版
    InitSystemEnv: '/ibizutil/initsystemenv.do',  // 初始化系统，超级管理员账号等 .NET 版
    InstallRTData: '/ibizutil/installrtdata.do',  // 安装系统环境数据 .NET 版
    PDFPrint: '/ibizutil/print.pdf',  // PDF文件打印 .NET 版
    PDFReport: '/ibizutil/report.pdf',  // PDF报表文件 .NET 版
    ExportFile: '/ibizutil/exportfile',   // 文件导出  .NET 版
    ExportFile2: '/ibizutil/exportfile2',   // 文件导出  .NET 版
    ExportFile3: '/ibizutil/exportfile3',   // 文件导出  .NET 版
    UploadFile: '/ibizutil/uploadfile.do',   // 文件上传  .NET 版
    ExportExcel: '/ibizutil/exportexcel',   //  导出实体数据导入模板  .NET 版
    UploadDEData: '/ibizutil/uploaddedata.do',   // 文件上传 .NET 版
    <#elseif sys.getPSSFId() == "J2EE6">  
    LoginRedirect: '/${app.getPKGCodeName()?lower_case}/ibizutil/login.html',  // session失效后后台登陆重定向  J2EE6 版
    AppLogin: '/${app.getPKGCodeName()?lower_case}/ibizutil/login.do',  // 登陆地址，session、权限等管理  J2EE6 版
    Logout: '/${app.getPKGCodeName()?lower_case}/ibizutil/logout',  // 退出登录，注销session  J2EE6 版
    InitSystemEnv: '/${app.getPKGCodeName()?lower_case}/ibizutil/initsystemenv.do',  // 初始化系统，超级管理员账号等  J2EE6 版
    InstallRTData: '/${app.getPKGCodeName()?lower_case}/ibizutil/installrtdata.do',  // 安装系统环境数据  J2EE6 版
    PDFPrint: '/${app.getPKGCodeName()?lower_case}/ibizutil/print.pdf',  // PDF文件打印  J2EE6 版
    PDFReport: '/${app.getPKGCodeName()?lower_case}/ibizutil/report.pdf',  // PDF报表文件  J2EE6 版
    ExportFile: '/${app.getPKGCodeName()?lower_case}/ibizutil/exportfile',   // 文件导出  J2EE6 版 
    ExportFile2: '/${app.getPKGCodeName()?lower_case}/ibizutil/exportfile2',   // 文件导出  J2EE6 版 
    ExportFile3: '/${app.getPKGCodeName()?lower_case}/ibizutil/exportfile3',   // 文件导出  J2EE6 版 
    UploadFile: '/${app.getPKGCodeName()?lower_case}/ibizutil/uploadfile.do',   // 文件上传  J2EE6 版 
    ExportExcel: '/${app.getPKGCodeName()?lower_case}/ibizutil/exportexcel',   // 导出实体数据导入模板  J2EE6 版
    UploadDEData: '/${app.getPKGCodeName()?lower_case}/ibizutil/uploaddedata.do',   // 文件上传  J2EE6 版
    <#if sys.hasPSWFEngineType("ACTIVITI")>WfActivitiTraceChart: '/${app.getAppFolder()?lower_case}/ibizutil/wfactivititracechart.do',   // Activiti工作流图片  J2EE6 版</#if>
    </#if>
  };